<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Firma\Anmeldung\KursUebersicht\ShowFilterKursUebersicht;

class ShowFilterKursUebersichtUseCase extends \Kufer\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht\ShowFilterKursUebersichtUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_ANMELDUNGBUCHEN_FA;
  }

  public static function getToolSectionId()
  {
    return 322;
  }
}